Package org.eclipse.remote.core

# Interface IRemoteProcess.Service.Factory

Enclosing interface:
  `IRemoteProcess.Service`

public static interface IRemoteProcess.Service.Factory

## Method Summary

Modifier and Type
Method
Description
`<T extends IRemoteProcess.Service>
T`
`getService(IRemoteProcess remoteProcess, Class<T> service)`

## Method Details

### getService

<T extends IRemoteProcess.Service> T getService(IRemoteProcess remoteProcess, Class<T> service)